This project has moved and is read-only. For the latest updates, please go here.

Is latest version of TimeSeriesFramework v1.0.69.0 compatible with openPDC v1.5 BETA?

Jun 9, 2011 at 6:55 PM

I got the latest source code for TVA code library, TimeSeriesFramework and OpenPDC. I get errors on TimeSeriesFramework.Transport.DataSubscriber.SynchronizedSubscribe and UnSynchronizedSubscribe about the second parameter "password". Looks like in version v1.0.69.0 this parameter is removed where as openPDC v1.5 BETA - openPDC Manager code still passes in this parameter. Is this expected? Should I get v1.0.68.0 source code then so it would work with openPDC v1.5 BETA? Thanks!

Jun 9, 2011 at 7:09 PM

We have yet to roll in latest TSF changes into openPDC as we were pending on deployment of openPG - we should be able to update openPDC and resync by Monday...

Thansk!
Ritchie

Jun 9, 2011 at 7:11 PM

Thanks Ritchie! For now I will revert back to TSF sourcecode v1.0.68.0 then. Thanks!

From: ritchiecarroll [email removed]
Sent: Thursday, June 09, 2011 2:10 PM
To: Uma Nagarajan
Subject: Re: Is latest version of TimeSeriesFramework v1.0.69.0 compatible with openPDC v1.5 BETA? [openpdc:260807]

From: ritchiecarroll

We have yet to roll in latest TSF changes into openPDC as we were pending on deployment of openPG - we should be able to update openPDC and resync by Monday...

Thansk!
Ritchie